<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Rejestracja kosztów</title>
    <script type="text/javascript" src="{{ baseUrl }}/public/js/libs.js?v={{ version }}"></script>
    <script type="text/javascript" src="{{ baseUrl }}/public/js/libs-precompiled.js?v={{ version }}"></script>
    <script>axios.defaults.baseURL = {{ baseUrl | dump }} || '/';</script>
    <link rel="stylesheet" href="{{ baseUrl }}/public/css/bootstrap.css?v={{ version }}" />
    <link rel="stylesheet" href="{{ baseUrl }}/public/css/app.css?v={{ version }}" />
    {% block headerExtra %}{% endblock %}
  </head>
  <body class="{{ templateName }}-template">
    {% block body %}{% endblock %}
    {% block footerScripts %}
    {% endblock %}
  </body>
</html>
